@media screen and (max-width: 1024px) {
	.top-widget {
		width: 430px;
	}
	.search-icon {
		right: 182px;
	}
	.home-container {
		width: 700px;
	}
	.home-images {
		padding-top: 0;
		margin-top: 0px;
	}
	.home-images a:nth-child(2) img {
	  margin: 5px 0;
	}
}
@media screen and (max-width: 980px) {
	.icons {
		margin: 0;
		padding:0;
	}
	.icons li a {
		margin-top: 10px;
	}
	.home-images {
		padding-top: 0;
		margin-top: 0px;
	}
	.header_bottom #container{
		width: auto;
		max-width: 100% !important;
	}
	#content {
		border: 0px;
	}
	.product_cat_list li {
		width: 195px;
	}
	.main-nav {
		position: absolute;
		right: 0px;
		top: 40px;
	}
	#header {
		position: relative;
		height: auto;
	}
	#top-bar {
		float: none;
		position: absolute;
		right: 0;
		width: 530px;
	}
	.top-widget {
		width: 415px;
	}
	.search-icon {
		right: 168px;
	}
	#header-bottom {
		bottom: 10px;
		float: none;
		position: absolute;
		right: 5px;
		width: 550px;
	}
	.white-board {
		width: 280px;
		top: 26px;
		height: 90px;
	}
	.home-images {  
		width: 65%;
	}
	.home-images img {  
		width: 210px;
	}
	.safety-isnt {  
		color: #fff;  
		font-weight: normal;  
		margin-left: 80px;
	}
	.anchor-link {
		line-height: 25px;
		width: 55%;
	}
	.widget_nav_menu {
		float: left !important;
		padding: 0 3px;
		width: 50%;
	}
	.widget_product_categories {  
		float: left !important;  
		padding: 0 3px;  
		width: 170px;
	}
	.widget_recent_entries {  
		float: left !important; 
		padding: 0 3px;  
		width: 170px;
	}
	.copyright {  
		width: 525px;
	}
	.widget_latest_posts {
		float: left;
		text-align: left;
		width: 49%;
	}
	#footer_widget .widget-wrapper {
		margin-top: 15px;
	}
	#widgets {
		clear: both;
		float: left;
		margin-right: 0;
		margin-top: 20px;
		width: 100%;
	}
	.service_img:nth-child(2n) {
		margin: 0 0 0 90px;
	}
	.service_img:nth-child(5) {
		margin: 0;
	}
	#content-blog {
		border-left: medium none;
		min-height: 100px;
		width: 95%;
	}
	/*.product_cat_list li:nth-child(3), .product_cat_list li:nth-child(6), .product_cat_list li:nth-child(9), .product_cat_list li:nth-child(12), .product_cat_list li:nth-child(15), .product_cat_list li:nth-child(18), .product_cat_list li:nth-child(21) {
		margin-right: 0px;
	}
	.product_cat_list li:nth-child(2), .product_cat_list li:nth-child(4), .product_cat_list li:nth-child(8), .product_cat_list li:nth-child(11) {
		margin-right: 20px;
	}
	.brand-list li img {
		margin:0 20px 20px 0!important;
	}
	.woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.last {
		border-right: 0px solid #000;
	}
	.woocommerce ul.products li.product:nth-child(2), .woocommerce-page ul.products li.product:nth-child(2), .woocommerce ul.products li.product:nth-child(4), .woocommerce-page ul.products li.product:nth-child(4),.woocommerce ul.products li.product:nth-child(6), .woocommerce-page ul.products li.product:nth-child(6),.woocommerce ul.products li.product:nth-child(8), .woocommerce-page ul.products li.product:nth-child(8) {
		border-right: 1px solid #000;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		border-bottom: 1px solid #000;
	}
	.woocommerce ul.products li.product:nth-child(1), .woocommerce-page ul.products li.product:nth-child(1), .woocommerce ul.products li.product:nth-child(2), .woocommerce-page ul.products li.product:nth-child(2){
		border-top: 1px solid #000;
	}
	.woocommerce ul.products li.product:nth-child(3), .woocommerce-page ul.products li.product:nth-child(3),.woocommerce ul.products li.product:nth-child(4), .woocommerce-page ul.products li.product:nth-child(4) {
		border-top: 0px solid #000;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width:47.31%;
	}
	.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
		float: left!important;
		width: 280px !important;
		margin-right: 2em;
	}
	.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
		display: block !important;
	}
	.product-remove {
		width: 20px;
	}
	.widget_archive {
		margin-left: 40px;
	}*/
	.widget-wrapper {
		padding: 0;
	}
	.home-images a:nth-child(2) img {
		margin: 5px 0;
	}
	#footer {
		height: 100%;
	}
	.copyright {
		float: right;
		position: relative;
		right: -20px;
	}
	.header_bottom {
		padding: 0 0 10px;
	}
	#logo {
		float: left;
		text-align: start;
		margin-top: 30px;
	}
}
@media screen and ( max-width: 900px ) {
	.service-banner	{
		width: 50%;
	}
	.service-blurb {
		float: none;
		padding: 0;
		width: 100%;
		margin-top: 15px;
	}
}
@media screen and ( max-width: 744px) {
	#logo {
		margin-top: 50px;
	}
	.safety-base {
		display: none;
	}
	.white-board {
		top: 9px;
	}
	.col-300.copyright {
		width: 90% !important;
	}
}
@media screen and ( max-width: 650px ) {
	.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
		display: none !important;
	}
	.header_bottom {
		margin-top: 50px;
		position: relative;
		width: calc(100% - 40px);
		margin-left: 20px;
		margin-right: 20px;
	}
	.product_cat_list li {
		width: 195px;
	}
	.product_cat_list li:nth-child(3), .product_cat_list li:nth-child(6), .product_cat_list li:nth-child(9), .product_cat_list li:nth-child(12), .product_cat_list li:nth-child(15), .product_cat_list li:nth-child(18), .product_cat_list li:nth-child(21) {
		margin-right: 20px;
	}
	.product_cat_list li:nth-child(2), .product_cat_list li:nth-child(4), .product_cat_list li:nth-child(6), .product_cat_list li:nth-child(8), .product_cat_list li:nth-child(10), .product_cat_list li:nth-child(12), .product_cat_list li:nth-child(14) {
		margin-right: 0;
	}
	.brand-list li img {
		margin:0 20px 20px 0!important;
	}
	.woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.last {
		border-right: 0px solid #000;
	}
	.woocommerce ul.products li.product:nth-child(2), .woocommerce-page ul.products li.product:nth-child(2), .woocommerce ul.products li.product:nth-child(4), .woocommerce-page ul.products li.product:nth-child(4),.woocommerce ul.products li.product:nth-child(6), .woocommerce-page ul.products li.product:nth-child(6),.woocommerce ul.products li.product:nth-child(8), .woocommerce-page ul.products li.product:nth-child(8) {
		border-right: 1px solid #000;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		border-bottom: 1px solid #000;
	}
	.woocommerce ul.products li.product:nth-child(1), .woocommerce-page ul.products li.product:nth-child(1), .woocommerce ul.products li.product:nth-child(2), .woocommerce-page ul.products li.product:nth-child(2){
		border-top: 1px solid #000;
	}
	.woocommerce ul.products li.product:nth-child(3), .woocommerce-page ul.products li.product:nth-child(3),.woocommerce ul.products li.product:nth-child(4), .woocommerce-page ul.products li.product:nth-child(4) {
		border-top: 0px solid #000;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 46.1%;
	}
	/*.product-remove {
		width: 20px;
	}
	.product-name {
		width: 100px;
	}
	.product-quantity {
		width: 100px;
	}*/
	.widget_latest_posts {
		float: left !important;
		text-align: left;
		width: 245px;
	}
	.js .main-nav {
		margin: -14px auto;
		width: 100%;
		z-index: 9999;
	}
	.js .main-nav .menu {
		top: 45px;
	}
	.js .main-nav #responsive_current_menu_item {
		padding: 12px 10px;
	}
	.js .main-nav a#responsive_menu_button {
		top: 8px;
	}
	#top-bar {
		top: 0px;
		width: 540px;
		float: right;
		width: 98% !important;
	}
	.top-widget {
		line-height: 48px;
		position: absolute;
		right: 0;
		width: 65%;
	}
	#top-bar #s {
		margin-left: 10px;
		margin-top: 1px;
	}
	#top-widget .submit {
		left: 15px;
		top: 18px;
	}
	.search-icon { 
		right: 105px; 
		top: 16px;
	}
	#logo { 
		float: left;
	}
	.home-container {  
		width: 100%;
	}
	#header-bottom { 
		right: 5px;  
		width: 48%;
	}
	.home-bg {  
		top: 240px;
	}
	.safety-isnt { 
		font-size: 22px;
		margin-left: 100px;
		margin-top: 58px;
	}
	.safety-base { 
		top: 23px;
	}
	.white-board {
		height: 97px;
		top: 16px;
		display: none;
	}
	.home-images { 
		float: right;
		width: 50%;
	}
	.home-images img { 
		width: auto;
	}
	.home-bg { 
		height: 745px;
	}
	.widget_nav_menu { 
		width: 245px; 
		text-align: left;
	}
	.widget_product_categories { 
		text-align: left; 
		width: 245px;
	}
	.widget_recent_entries {  
		text-align: left; 
		width: 245px;
	}
	#footer { 
		height: auto;
	}
	.copyright { 
		border-top-right-radius: 15px; 
		left: 0; 
		margin: auto !important; 
		right: 0; 
		width: 500px;
	}
	.home #footer {
		top: 704px;
	}
	#footer-wrapper .grid.col-940 {
		float: left;
		margin: 0 0 20px;
	}
	.copyright {
		clear: both;
		display: block;
		margin-top: 20px;
		position: relative;
	}
	.home #footer {
		top: 675px;
	}
	.contact-info {
		float: left;
		width: 100%;
	}
	.contact-form {
		float: left;
		width: 100%;
	}
	.map {
		height: 200px;
		width: 100%;
	}
	.service_img {
		float: left;
		margin: auto; 
	}
	.grid-right {
		width: 92% !important;
	}
	.post-content {
		width: 50%;
	}
	#content-blog h2.post-title {
		margin: 0 0 5px;
	}
	.single-post-img {
		width: 96%;
	}
	.service_img:nth-child(2n) {
		margin: 0;
	}
	.anchor-link {
		display: none;
	}
	.service-banner {
		width: unset;
		max-width: 100%;
	}
	.abscaling {
		display: none;
	}
	.home-content {
	    top: 650px;
	}
	#search-4 {
	  display: none;
	}
	.header_bottom #container {
		padding: 0 20px;
	}
}
@media screen and (max-width: 500px) {
	#top-widget {
		width: 100%;
		float: left;
		height: 40px;
	}
	#text-2 {
		float: right
	}
	.icons {
		margin-top: 35px;
	}
	.top-phone {
		float: right;
		}
	.icons {
		margin-right: 15px;
		float: right;  
		width: 32%;
	}
	.header_bottom {
		display: none;
	}
	#header {
		height: 220px;
		position: static;
	}
	.top-phone .yellow a {
		padding-right: 15px;
	}
	.main-nav {
		margin: 0px !important;
	}
	.home-bg {
		top: 250px !important;
	}
	.home-images {
		width: 80% !important;
	}
	.safety-isnt { 
		width: 80% !important;
		margin: 50px 10% -10px 10% !important;
		text-align: center;
	}
	.home-content {
		top: 750px !important;
	}
	.home #footer {
		top: 750px !important;
	}
	#wrapper {
		position: relative;
		top: 45px;
	}
}
@media screen and ( max-width: 480px ) {
	.product-name {
		width: auto;
	}
	.product_cat_list li {
		width: 162px;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 45.1%;
	}
	#logo {
		float: left;
	}
	/*.icons { 
		float: right;  
		width: 32%;
	}*/
	#header-bottom { 
		right: 46px;  
		width: 48%;
	}
	#header-bottom { 
		right: 5px; 
		width: 56%;
	}
	.home-images {
		float: right; 
		margin-right: 10px;
		width: 50%;
	}
	.copyright {
		width: 85%;
	}
	.widget_nav_menu {
		float: left !important;
		width: 205px;
	}
	.widget_product_categories {
		float: left !important;
		width: 205px;
	}
	.widget_recent_entries {
		text-align: left;
		width: 205px;
	}
	.safety-base {
		width: 260px;
	}
	.white-board {
		height: 95px;
		top: 17px;
	}
	.widget_latest_posts {
		clear: both;
		float: left;
		text-align: left;
	}
	.home #footer {
		top: 630px;
	}
	.abscaling_man {
		bottom: 0;
	}
	#content-blog {
		width: 91% !important;
	}
	.post-content {
		margin-top: 10px;
		width: 100%;
		margin-left: 0;
	}
	body > #container {
		padding: 0;
	}
}
@media screen and ( max-width: 360px ) {
	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}
	#wrapper .page {
		padding: 20px;
	}
	.product_cat_list li {
		width: 210px;
	}
	.products .product_cat_list {
		border-bottom: 0 solid #000;
		display: block;
		float: none;
		margin: 0 auto 20px;
		padding: 0;
		width: 210px;
	}
	.brand-list li img {
		margin:0 20px 20px 0!important;
		width: 30%;
	}
	.featured-title {
		font-size: 35px;
	}
	.featured-subtitle {
		font-size: 15px;
	}
	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}
	.hide-360 {
		display: none;
	}
	.show-360 {
		display: block;
	}
	#top-bar {
		width: 100%;
	}
	.product-quantity {
		display: none;
	}
	.top-widget {
		border-bottom-right-radius: 15px;
		left: 0;
		position: absolute;
		right: 0;
		width: 92%;
		height: 70px;
	}
	#top-bar #s {
		clear: both;
		display: inline-block;
		float: none;
		margin: -45px auto 0;
		width: 80%;
	}
	.top-phone {
		float: none;
	}
	#logo {
		margin-top: 60px;
	}
	#header-bottom {
		bottom: 15px;
		right: 0;
		width: 100%;
	}
	.white-board {
		float: none;
		margin: auto;
	}
	#header {
		position: relative;
	}
	.safety-base {
		float: none;
		margin: auto;
		width: 260px;
		top: 11px;
	}
	.home-images {
		width: 65%;
	}
	.search-icon {
		left: 45px;
		right: auto;
		top: 42px;
	}
	#top-widget .submit {
		left: 45px;
		top: -3px;
	}
	.icons {
		float: right;
		margin-top: 80px;
		width: 58%;
	}
	.home-bg {
		top: 467px;
	}
	.home-bg {
		height: 740px; 
	}
	.js .main-nav {
		margin: 178px auto -14px;
		right: 0;
	}
	.contact-form input[type="text"], input[type="email"], input[type="tel"] {
		width: 100%;
	}
	.contact-form input[type="tel"] {
		width: 95%;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 100%;
	}
	.woocommerce ul.products li.product:nth-child(2), .woocommerce-page ul.products li.product:nth-child(2) {
		border-top: unset;
	}
	.woocommerce ul.products li.product:nth-child(1), .woocommerce-page ul.products li.product:nth-child(1){
		border-top: 1px solid #000;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		border-bottom: 1px solid #000;
		border-left: 1px solid #000;
		border-right: 1px solid #000;
	}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
		clear: both!important;
		float: left!important;
	}
	.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
		float: left !important;
		margin-right: 0;
		width: 100% !important;
	}
	.woocommerce table.cart th {
		width: 100%;
	}
	.widget_archive {
		margin-left: 0;
	}
	.service_img {
		width: 96%;
		height: auto;
	}
	.description {
		bottom: 105px;
		cursor: default;
		left: 0;
		width: 230px;
		z-index: 9;
		top: auto;
	}
}
@media screen and ( max-width: 320px ) {
	#top-bar {
		width: 100%;
	}
	.top-widget {
		border-bottom-right-radius: 15px;
		left: 0;
		position: absolute;
		right: 0;
		width: 92%;
		height: 70px;
	}
	#top-bar #s {
		clear: both;
		display: inline-block;
		float: none;
		margin: -45px auto 0;
		width: 80%;
	}
	.top-phone {
		float: none;
	}
	#logo {
		margin-top: 60px;
	}
	#header-bottom {
		bottom: 15px;
		right: 0;
		width: 100%;
	}
	.white-board {
		float: none;
		margin: auto;
	}
	.safety-base {
		float: none;
		margin: auto;
		width: 260px;
		top: 11px;
	}
	.search-icon {
		left: 40px;
		right: auto;
		top: 42px;
	}
	.icons {
		float: right;
		margin-top: 80px;
		width: 58%;
	}
	.js .main-nav {
		margin: 178px auto -14px;
		right: 0;
	}
	.service-title {
		width: 90%;
	}
	.service-title h1 {
		font-size: 12px;
	}
}